# CpuOptions


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**amd_sev_snp** | [**AmdSevSnpSpecification**](AmdSevSnpSpecification.md) |  | [optional] 
**core_count** | **int** |  | [optional] 
**threads_per_core** | **int** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.cpu_options import CpuOptions

# TODO update the JSON string below
json = "{}"
# create an instance of CpuOptions from a JSON string
cpu_options_instance = CpuOptions.from_json(json)
# print the JSON string representation of the object
print(CpuOptions.to_json())

# convert the object into a dict
cpu_options_dict = cpu_options_instance.to_dict()
# create an instance of CpuOptions from a dict
cpu_options_from_dict = CpuOptions.from_dict(cpu_options_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


